@import '../../theme.scss';

.profesional-experience-container{
    .title{
        font-weight: bold;
        text-align: center;
        border-bottom: 2px solid $color-primary;
        margin-bottom: 1rem;
    }
    .subtitle{
        text-transform: uppercase;
        font-family: Montserrat-Bold;
    }
    .info{
        font-weight: bold;
    }
}